#ifndef SAS_H_INCLUDED
#define SAS_H_INCLUDED

void InitialiseTR5_BlueGuard();
void InitialiseTR5_Swat();
void InitialiseTR5_SwatPlus();
void InitialiseTR5_Mafia();
void InitialiseTR5_Scientist();

#endif